On Sun, Feb 18, 2018 at 08:20:40PM -0000, 'awokd' via qubes-users wrote:
> On Sun, February 18, 2018 7:10 pm, Unman wrote:
> > On Sun, Feb 18, 2018 at 06:22:46PM -0000, 'awokd' via qubes-users wrote:
> 
> >> https://github.com/QubesOS/qubes-issues/issues/3596 is resolved. Seems
> >> to be impacting Ubuntu builds as well.
> >>
> >>
> >
> > That issue doesnt affect Ubuntu builds, BUT the recent update to 3.2.3
> > HAS broken the builds because of the changes in debian packaging there.
> 
> The changes in Debian packaging also broke Debian builds. Is your point
> one of semantics, or is it a different root cause? (Asking for my own
> education, not to nitpick.)

It's a different root cause.
The stretch build completes all the modules but then breaks on the
template build.
The Ubuntu builds fail on the packaging within the modules. 
Its almost always the case that major (sometimes minor) changes in
Debian builds will break the Ubuntu templates because they arent
incorporated in to the testing structure. So we are always playing catch
up in those circumstances.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/20180218204311.omebxj2cjkipylmj%40thirdeyesecurity.org.
For more options, visit https://groups.google.com/d/optout.

Reply via email to